Bug 241547 - gnumeric menu entry is not HIG compliant
Summary: gnumeric menu entry is not HIG compliant
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-27 22:36 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 13:00:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-05-27 22:36:17 UTC
Description of problem:
gnumeric menu entry is not HIG compliant. According to HIG menu entry's tooltip
should be phrased as an imperative verb. Gnumeric's menu entry: "The GNOME
Spreadsheet" is not phrased as an imperative verb.

Version-Release number of selected component (if applicable):
gnumeric-1.6.3-6.fc7

How reproducible:
Always

Steps to Reproduce:
less /usr/share/applications/fedora-gnumeric.desktop

Comment 2 Hans de Goede 2007-05-28 13:00:22 UTC
And I'm pretty sure if you look you can find other places where gnumeric is not
GNOME HIG compliant. This part of the .desktop file is not modified by Fedora,
so please take this upstream.




Note You need to log in before you can comment on or make changes to this bug.